#u4671,#u4675,#u4677,#u4673
{
	-pie-box-shadow: 2px 2px 8px #7F7F7F;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u4723-4
{
	display: block;
	vertical-align: top;
}

#u4706
{
	border-color: #000000;
	opacity: 0.89;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=89)";
	filter: alpha(opacity=89);
	background: transparent url("../images/barra-fondo.png") no-repeat center top;
	background-size: cover;
}

#menuu4726,#u4742
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4744
{
	vertical-align: top;
	background: url("../images/u4744.png") no-repeat 0px 0px;
}

#u4742:hover #u4744
{
	background: url("../images/u4744-r.png") no-repeat 0px 0px;
}

#u4730
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4732
{
	vertical-align: top;
	background: url("../images/u4732.png") no-repeat 0px 0px;
}

#u4730:hover #u4732
{
	background: url("../images/u4732-r.png") no-repeat 0px 0px;
}

#u4749
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4750
{
	vertical-align: top;
	background: url("../images/u4750.png") no-repeat 0px 0px;
}

#u4749:hover #u4750
{
	background: url("../images/u4750-r.png") no-repeat 0px 0px;
}

#u4754
{
	background-color: #000000;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
}

#u4770
{
	border-style: solid;
	border-width: 1px;
	border-color: #161616;
	background-color: #000000;
}

#u4770:hover
{
	background-color: #262626;
}

#u4772
{
	vertical-align: top;
	background: url("../images/u4772.png") no-repeat 0px 0px;
}

#u4770:hover #u4772
{
	background: url("../images/u4772-r.png") no-repeat 0px 0px;
}

#u4786
{
	border-style: solid;
	border-width: 1px;
	border-color: #161616;
	background-color: #000000;
}

#u4770.MuseMenuActive,#u4786:hover
{
	background-color: #262626;
}

#u4787
{
	vertical-align: top;
	background: url("../images/u4787.png") no-repeat 0px 0px;
}

#u4786:hover #u4787
{
	background: url("../images/u4787-r.png") no-repeat 0px 0px;
}

#u4756
{
	border-style: solid;
	border-width: 1px;
	border-color: #161616;
	background-color: #000000;
}

#u4786.MuseMenuActive,#u4756:hover
{
	background-color: #262626;
}

#u4757
{
	vertical-align: top;
	background: url("../images/u4757.png") no-repeat 0px 0px;
}

#u4756:hover #u4757
{
	background: url("../images/u4757-r.png") no-repeat 0px 0px;
}

#u4791
{
	border-style: solid;
	border-width: 1px;
	border-color: #161616;
	background-color: #000000;
}

#u4756.MuseMenuActive,#u4791:hover
{
	background-color: #262626;
}

#u4793
{
	vertical-align: top;
	background: url("../images/u4793.png") no-repeat 0px 0px;
}

#u4791:hover #u4793
{
	background: url("../images/u4793-r.png") no-repeat 0px 0px;
}

#u4763
{
	border-style: solid;
	border-width: 1px;
	border-color: #161616;
	background-color: #000000;
}

#u4791.MuseMenuActive,#u4763:hover
{
	background-color: #262626;
}

#u4764
{
	vertical-align: top;
	background: url("../images/u4764.png") no-repeat 0px 0px;
}

#u4763:hover #u4764
{
	background: url("../images/u4764-r.png") no-repeat 0px 0px;
}

#u4777
{
	border-style: solid;
	border-width: 1px;
	border-color: #161616;
	background-color: #000000;
}

#u4763.MuseMenuActive,#u4777:hover
{
	background-color: #262626;
}

#u4777.MuseMenuActive
{
	background-color: #262626;
}

#u4780
{
	vertical-align: top;
	background: url("../images/u4780.png") no-repeat 0px 0px;
}

#u4777:hover #u4780
{
	background: url("../images/u4780-r.png") no-repeat 0px 0px;
}

#u4735
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4737
{
	vertical-align: top;
	background: url("../images/u4737.png") no-repeat 0px 0px;
}

#u4735:hover #u4737
{
	background: url("../images/u4737-r.png") no-repeat 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u4707-4
{
	background-color: transparent;
	line-height: 24px;
	font-size: 20px;
	text-align: justify;
	color: #FFFFFF;
	letter-spacing: -1px;
}

#u4722
{
	background-color: #000000;
}

#u4697
{
	border-color: #000000;
	background-color: #535353;
}

#u4798-8
{
	background-color: transparent;
	line-height: 43px;
	font-size: 36px;
	color: #ED1C24;
	font-weight: bold;
}

#u4798-4
{
	color: #ED3237;
}

#u4798-2,#u4798-5
{
	color: #FFFFFF;
}

#u4725-4
{
	background-color: transparent;
	font-size: 20px;
	color: #ED1C24;
	line-height: 24px;
}

#u4721-4,#u4724-4
{
	background-color: transparent;
	color: #FFFFFF;
}

#u4700-4
{
	background-color: transparent;
	line-height: 12px;
	font-size: 10px;
	text-align: left;
	color: #A8A8A8;
}

#u4670,#u4703,#u4741,#u4727,#u4748,#u4753,#u4769,#u4783,#u4755,#u4790,#u4762,#u4776,#u4734,#u4701
{
	background-color: transparent;
}

#u4800
{
	border-color: #000000;
	background-color: #3A3A3A;
}


